[Common]
Description=vlan 3 service DHCP
UseSTB=0
NeedChangeDeviceAdminAccount=1
devices_list=DIR-300NRU_rev.B5|DIR-300NRU_rev.B6|DIR-300NRU|DIR-320NRU|DIR-620|DIR-615


[PVC1]
id=1
STATIC=0
static_ip=
static_mask=
static_shluz=
serviceId=0
portId=0
enblQos=0
enblEnetWan=0
quickSetup=0
ntwkPrtcl=2
enblDhcpClnt=0
wanIfName=dhcp_1
enblAuto=1
dnsDynamic=1
enblNat=1
enblFirewall=1
enblService=1
enblIgmp=1
serviceName=internet_dhcp
action=add

[VLAN1]
# создает влан с тегированным ван портом
id=1
#id - идентификатор влана для создания соединений
name=Internet
# имя влана
vlan_id=

# тэг для влана
# если поле vlan_id пустое, то прога просит пользователя ввести тег для этого влана
# если поле vlan_id отсутствует, то прога не создаст этот влан
#info_for_user=Подключите кабель от провайдера к порту WAN, убедитесь что компьютер включен в порт LAN 1
action=add

[VLAN2]
# создает влан из нетегированного вана и ланов из поля ports, например для IPTV
#id=3
name=VoIP
vlan_id=
ports=
# список лан портов, участвующих в влане, если список пуст, то прога предложит пользователю указать порты
#info_for_user=Подключите VoIP к порту LAN 2
# сообщение для пользователя
action=add

[VLAN3]
# создает влан из тегированного вана и ланов из поля ports, например для IPTV
#id=4
name=Iptv
vlan_id=
# если поле vlan_id отсутствует, то прога создаст негерированный влан
#ports=port3|port4
ports=
# список лан портов, участвующих в влане
#info_for_user= Подключите приставку IPTV к порту LAN 3  или LAN 4
action=add

[Default Gateway]
enblAuto=0
defaultGateway=0.0.0.0
wanIfName=dhcp_1

[Static Route]
#action=add
#dstAddr=192.168.35.0
#dstMask=255.255.255.0
#dstGtwy=0.0.0.0
#dstWanIf=mer_0_0_100
